.heading-funds {
	margin-bottom: 10px;
	text-transform: uppercase;
	font-size: 22px;
	font-weight: 600;
	letter-spacing: 4px;
}
.img-fund {
	position: absolute;
    left: -40px;
    width: 85px;
    top: 75px;
}
.banner-height {
	height: 100%;
    display: flex;
    align-items: center;
}
.circular-chart {
	width: 30% !important;
}
.content-details {
	width: 30% !important;
	padding: 0 !important;
}
.content-details p, .circular-chart p {
	font-size: 17px;
    color: #000;
    font-weight: 600;
    font-style: italic;
}
.content-details b {
	display: inline-block;
    background: #01044a;
    width: 210px;
    color: #fff;
    padding: 10px 30PX;
    font-size: 15px;
    border-radius: 25px;
}
.c100 {
	font-size: 95px;
}
.pie, .c100 .bar, .c100.p51 .fill, .c100.p52 .fill, .c100.p53 .fill, .c100.p54 .fill, .c100.p55 .fill, .c100.p56 .fill, .c100.p57 .fill, .c100.p58 .fill, .c100.p59 .fill, .c100.p60 .fill, .c100.p61 .fill, .c100.p62 .fill, .c100.p63 .fill, .c100.p64 .fill, .c100.p65 .fill, .c100.p66 .fill, .c100.p67 .fill, .c100.p68 .fill, .c100.p69 .fill, .c100.p70 .fill, .c100.p71 .fill, .c100.p72 .fill, .c100.p73 .fill, .c100.p74 .fill, .c100.p75 .fill, .c100.p76 .fill, .c100.p77 .fill, .c100.p78 .fill, .c100.p79 .fill, .c100.p80 .fill, .c100.p81 .fill, .c100.p82 .fill, .c100.p83 .fill, .c100.p84 .fill, .c100.p85 .fill, .c100.p86 .fill, .c100.p87 .fill, .c100.p88 .fill, .c100.p89 .fill, .c100.p90 .fill, .c100.p91 .fill, .c100.p92 .fill, .c100.p93 .fill, .c100.p94 .fill, .c100.p95 .fill, .c100.p96 .fill, .c100.p97 .fill, .c100.p98 .fill, .c100.p99 .fill, .c100.p100 .fill {
	border: 0.08em solid #7a153f;
}
#saving-calulator .calcSelect {
	margin-left: 0 !important;
	width: 100%;
    text-align: left;
    border-bottom: 1px solid #00bff2;
    padding-bottom: 21px;
}
#saving-calulator .calcTitle {
	color: #00bff2;
	background: none !important;
    -moz-border-radius: 0px;
    border-radius: 0px !important;
    padding-bottom: 5px;
    padding-left: 0;
}
#saving-calulator #calcItem {
	padding-left: 0 !important;
}
#saving-calulator #calcItem {
	border: 0 !important;
	border-radius: 0 !important;
}
#saving-calulator #calcOtherTitle {
    margin-left: 0 !important;
    width: 140px;
    padding: 0;
    text-align: center;
}
#saving-calulator .calcResults {
	margin-top: 15px !important; 
}
#saving-calulator .modal-dialog {
	width: 680px;
}
#saving-calulator .savings-head {
	color: #00b9f2;
    background: none;
    font-weight: 700;
    font-size: 17px;
    padding-left: 0 !important;
}
#saving-calulator .total-saving {
	color: #00b9f2;
    border-bottom: 1px solid #00b9f2;
    padding: 15px 0;
}
#saving-calulator #inputForm {
	color: #333;
    width: 48px;
    text-align: center;
    padding: 0;
    height: 28px;
    margin-top: 5px;
    position: relative;
    top: -9px;
    border: 1px solid #ccc;
}
#saving-calulator .calcSelect {
    color: #00bff2;
    font-size: 16px;
    float: left;
    margin-top: 5px;
    margin-bottom: 10px;
    width: 100%;
    text-align: left;
    border-bottom: 1px solid #00bff2;
    padding-bottom: 21px;
}
#saving-calulator .calcTitle {
    float: left;
    padding: 1px 10px;
    border: #FFFFFF thin solid;
    color: #00bff2;
    -moz-border-radius: 10px;
    border-radius: 10px;
    padding-bottom: 5px;
    padding-left: 0;
}
#saving-calulator #calcItemTitle {
    margin: 0;
    width: 150px;
}
#saving-calulator #calcOtherTitle {
    margin-left: 50px;
}
#saving-calulator .modal-header {
	padding: 0 !important;
}
#saving-calulator .modal-body {
	padding: 20px 50px 20px 50px !important;
	display: inline-block !important;
	width: 100%;
}
.c100 >span {
	color: #7a153f!important;
	font-weight: 600;
}
#saving-calulator#calcOtherResults {
    margin-right: 7px;
    width: 90px;
    text-align: left;
}
#saving-calulator .calcResults {
    float: left;
    padding: 1px 15px;
    background-color: none;
    border: #FFFFFF thin solid;
    color: #333;
    -moz-border-radius: 10px;
    border-radius: 10px;
    margin-top: 14px;
} 
#saving-calulator #tableColumn {
    width: 100%;
    margin-top: 6px;
    float: left;
    background-color: #FFFFFF;
    -moz-border-radius: 10px;
    border-radius: 0;
}
#saving-calulator #calcItem {
    width: 150px;
    padding-left: 0;
}
#saving-calulator .tableSpace {
    float: left;
}
#saving-calulator #calcContent {
    width: 140px;
    padding: 0px;
    text-align: center;
}	    		
.products-list-top {
	padding: 40px 0;
	background: #f9f9f9;
}
.modal-login {
	display: none;
}
.products-list-top ul li {
	width: 7.69%;
}
.products-list-top ul li a {
	padding: 0 5px;
}
.products-list-top ul li a img {
	width: 100%;
}
.donate-section {
	border-bottom: 3px solid #1b407f;
}
.products-list-top ul {
	list-style: none;
	padding: 0;
	margin: 0;
	display: inline-block;
	width: 100%;
}
.products-list-top ul li {
	float: left;
}
.products-list-top ul li a {
	display: block;
	text-align: center;
	color: #333;
}
.products-list-top ul li a img {
	margin-bottom: 10px;
}
.content-details {
	width: 400px;
    display: inline-block;
    vertical-align: top;
    padding: 0 50px;
    float: none;
}
.content-details.right-section {
    float: none;
}
.sign-in-guest .top a {
    color: #fff;
    background: #01044a;
    padding: 8px 18px;
    margin-top: 33px;
    border: 0;
    text-transform: uppercase;
    letter-spacing: 1.8px;
}
.modal-banner img {
    width: 105px;
    padding: 10px 20px;
}
.header-top .navbar-brand img {
	width: 100px;
}
.navbar-nav>li {
	margin-top: 20px;
}
.sign-in-guest .top {
	text-align: center;
}
.sign-in-guest {
 	font-family: antonio;
}
.sign-in-guest .top {
	padding: 15px 0 0 0;
}
#saving-calulator .radio-btn-selecttime {
	display: inline-block;
    color: #666;
    margin-left: 10px;
    font-size: 14px;
}
#saving-calulator .radio-btn-selecttime input {
	top: -1px;
	position: relative;
}
.sign-in-guest .top span {
	color: #222d62;
    text-transform: uppercase;
    letter-spacing: 1.8px;
    font-size: 16px;
    position: relative;
    top: 4px;
}
.sign-in-guest .top a {
	color: #fff;
    background: #222d62;
    padding: 8px 18px;
    margin-top: 33px;
    border: 0;
    text-transform: uppercase;
    letter-spacing: 1.8px;
}
.right-box a {
	display: block;
	line-height: 300px;
	text-align: center;
	background: #222d62;
	color: #fff;
	text-transform: uppercase;
	font-size: 15px;
	letter-spacing: 1.8px;
	font-family: antonio;
}
.sign-in-guest .bottom {
    color: #fff;
    background: #01044a;
    letter-spacing: 1.8px;
    text-transform: uppercase;
    font-size: 16px;
}
.sign-in-guest .bottom .joinnow-link {
	width: 100%;
    height: 125px;
    background: none;
    border: 0;
}
.sign-in-guest .bottom .joinnow-link:focus {
	border: 0;
	outline: none;
}
.sign-in-guest .bottom span a {
	margin: 0;
	color: #fff;
	background: none;
}
.modal-login .modal-banner {
	border-bottom: 1px solid #ddd;
}
.modal-login .left-box {
	background: #fff;
	padding: 30px 70px !important;
	color: #333;
	min-height: 300px;
}
.modal-login .left-box h4 {
	font-family: antonio;
	color: #01044a;
	font-weight: 400;
	font-size: 17px;
}
.modal-banner {
    background: #fff;
}
.login-create-account a, .login-create-account button {
    display: inline-block;
    color: #222d62;
    padding: 10px 35px;
    background: #f9f9f9;
    text-transform: uppercase;
    margin: 35px 15px;
    font-size: 13px;
    border: 1px solid #222d62;
}
.login-create-account img {
	width: 105px;
	padding: 10px 20px;
}
.navbar-brand {
	height: auto;
}
.right-box .form-right {
    display: block;
    line-height: 300px;
    text-align: center;
    background: #01044a;
    color: #fff;
    text-transform: uppercase;
    font-size: 15px;
    letter-spacing: 1.8px;
    font-family: antonio;
}
.right-box .form-right .joinnow-link {
    background: none;
    border: 0;
    padding: 0 50px;
}
.sign-in-guest .form-right .joinnow-link:focus {
	border: 0;
	outline: none;
}
.sign-in-join .modal-body {
	display: inherit !important;
}
.sign-in-join .modal-body .close {
    position: absolute;
    top: 0;
    right: -30px;
    width: 30px;
    height: 30px;
    opacity: 1;
    text-shadow: none;
    color: #fff;
    background: #000;
}
.modal-login .btn {
    background: #01044a;
    font-size: 15px;
    border-radius: 0;
    font-family: antonio;
    color: #fff;
    padding: 7px 20px;
    border: 1px solid #222d62;
    letter-spacing: 1.8px;
    text-transform: uppercase;
}
.modal-login .form-control {
    box-shadow: none;
    border-radius: 0;
    font-size: 13px;
    border: 1px solid #222d62;
}
.banner-red-top {
    background: #b9babf;
    height: 70px;
    text-align: center;
    color: #fff;
    line-height: 70px;
    font-size: 26px;
    border-top: 1px solid #fff;
    font-family: 'Roboto', sans-serif;
}
.circular-chart {
	display: inline-block;
	width: 300px;
}
.circular-chart .c100 {
	display: inline-block;
    margin: 0;
    float: none;
}
.donate-section .form-top {
	width: 27%;
}
.donate-section span {
	padding: 0 15px;
}
.list-show.see-all-list a.current .details {
	top: 0;
	bottom: 0;
}
.list-show.see-all-list a.current:before {
	display: none;
}
.list-show.see-all-list a.current:after {
	display: none;
}
.sc_disclaimer {
	color: #6666;
    font-size: 13px;
    margin-top: 15px;
}
.joinnow-link {
	background-color: #01044a;
	color: #fff;
	letter-spacing: 1.8px;
	text-transform: uppercase;
	font-size: 20px;
	padding: 0px 55px;
	font-family: 'Roboto', sans-serif;
	position: relative;
	line-height: 50px;
	height: 50px;
	border: 0;
	margin-left: 15px;
}
.c100 {
	background-color: #c1bdc9;
}
.pie, .c100 .bar, .c100.p51 .fill, .c100.p52 .fill, .c100.p53 .fill, .c100.p54 .fill, .c100.p55 .fill, .c100.p56 .fill, .c100.p57 .fill, .c100.p58 .fill, .c100.p59 .fill, .c100.p60 .fill, .c100.p61 .fill, .c100.p62 .fill, .c100.p63 .fill, .c100.p64 .fill, .c100.p65 .fill, .c100.p66 .fill, .c100.p67 .fill, .c100.p68 .fill, .c100.p69 .fill, .c100.p70 .fill, .c100.p71 .fill, .c100.p72 .fill, .c100.p73 .fill, .c100.p74 .fill, .c100.p75 .fill, .c100.p76 .fill, .c100.p77 .fill, .c100.p78 .fill, .c100.p79 .fill, .c100.p80 .fill, .c100.p81 .fill, .c100.p82 .fill, .c100.p83 .fill, .c100.p84 .fill, .c100.p85 .fill, .c100.p86 .fill, .c100.p87 .fill, .c100.p88 .fill, .c100.p89 .fill, .c100.p90 .fill, .c100.p91 .fill, .c100.p92 .fill, .c100.p93 .fill, .c100.p94 .fill, .c100.p95 .fill, .c100.p96 .fill, .c100.p97 .fill, .c100.p98 .fill, .c100.p99 .fill, .c100.p100 .fill {
	    border: 0.15em solid #01044a;
}
.pie, .c100 .bar, .c100.p51 .fill, .c100.p52 .fill, .c100.p53 .fill, .c100.p54 .fill, .c100.p55 .fill, .c100.p56 .fill, .c100.p57 .fill, .c100.p58 .fill, .c100.p59 .fill, .c100.p60 .fill, .c100.p61 .fill, .c100.p62 .fill, .c100.p63 .fill, .c100.p64 .fill, .c100.p65 .fill, .c100.p66 .fill, .c100.p67 .fill, .c100.p68 .fill, .c100.p69 .fill, .c100.p70 .fill, .c100.p71 .fill, .c100.p72 .fill, .c100.p73 .fill, .c100.p74 .fill, .c100.p75 .fill, .c100.p76 .fill, .c100.p77 .fill, .c100.p78 .fill, .c100.p79 .fill, .c100.p80 .fill, .c100.p81 .fill, .c100.p82 .fill, .c100.p83 .fill, .c100.p84 .fill, .c100.p85 .fill, .c100.p86 .fill, .c100.p87 .fill, .c100.p88 .fill, .c100.p89 .fill, .c100.p90 .fill, .c100.p91 .fill, .c100.p92 .fill, .c100.p93 .fill, .c100.p94 .fill, .c100.p95 .fill, .c100.p96 .fill, .c100.p97 .fill, .c100.p98 .fill, .c100.p99 .fill, .c100.p100 .fill {
	width: 0.70em;
	height: 0.70em;
}
.c100:after {
	top: 0.15em;
	left: 0.15em;
	width: 0.70em;
	height: 0.70em;
}
.c100 >span {
	color: #000!important;
    font-weight: 600;
    font-style: italic;
}
.banner-red-top span {
	color: #01044a;
}
.banner-slider-new .banner-details-overlay {
	position: absolute;
	top: 0px;
	left: 0;
	right: 0;
	bottom: 0;
	font-family: 'Roboto', sans-serif;
	padding-top: 0px;
  	color: #fff;
  	background: linear-gradient(to right, rgba(10, 40, 66, 1) 50%,rgba(255,255,255,0) 100%);
}
/*.banner-slider-new .banner-details-overlay:after {
	width:100%;
	content:'';
	display:block;
	position:absolute;
	top:0;
	left:0;
	height:100%;
}*/
.banner-details-overlay .container {
	position: relative;
	z-index: 10000;
}
.banner-details-overlay h3 {
	font-size: 39px;
	text-transform: uppercase;
	font-weight: 600;
	width: 50%;
	line-height: 50px;
}
.banner-details-overlay p {
	font-size: 32px;
	font-weight: 300;
	margin-top: 20px;
	margin-bottom: 20px;
}
.banner-details-overlay span {
	background-color: #01044a;
	display: inline-block;
	padding: 10px 25px;
	border-radius: 3px;
	margin-top: 20px;
	font-size: 16px;
	color: #fff;
	text-transform: uppercase;
}
@media only screen and (max-width: 767px) {
	.carousel-indicators {
		top: inherit;
	}
	.img-fund {
		position: static;
	}
	.circular-chart {
		width: 100% !important;
	}
	.content-details {
		width: 100% !important;
	}
	.content-details b {
		padding: 15px 0;
	}
	.content-details {
		margin-top: 30px;
	}
	.banner-red-top {
		line-height: inherit;
		height: auto;
		padding: 30px 0;
	}
	.right-box .form-right {
		line-height: 50px;
	}
	.sign-in-join .modal-header .close {
		z-index: 100000;
	}
	#saving-calulator .calcTitle {
		width: 40% !important;
	}
	#saving-calulator .radio-btn-selecttime {
		margin: 10px 10px 0 0;
	}
	#saving-calulator #calcOtherTitle {
		width: 20% !important;
	}
	#saving-calulator .savings-head {
		width: 40% !important;
	}
	#saving-calulator .calcResults {
		width: 20%;
		padding: 0;
	}
	.container {
		width: 100%;
	}
	#saving-calulator #calcItem {
		width: 40%;
	}
	#saving-calulator #calcContent {
		width: 20%;
	}
	#saving-calulator .modal-body {
		padding: 20px 15px 15px 15px !important;
	}
	#saving-calulator .modal-dialog {
		width: 100%;
	}
	.circular-chart {
		margin: 0;
		width: 100%;
		padding: 20px 40px;
	}
	.content-details {
		width: 100%;
	}
	.header-top .navbar-brand img {
	}
	.navbar-inverse .navbar-toggle {
		background: #000;
	}
	.login-create-account a {
		margin: 10px 15px;
	}
	.sign-in-join .modal-body .close {
		right: 0;
	}
	.details-show {
		padding: 15px;
	}
	.nav>li {
		padding-left: 15px;
	}
	.modal-login .left-box {
		padding: 20px !important;
		min-height: inherit;
	}
	.right-box a {
		line-height: 50px;
	}
	.banner-details-overlay h3 {
		font-size: 33px;
		width: 100%;
		line-height: 50px;
	}
	.banner-details-overlay p {
		font-size: 25px;
		color: #e6e4e4;
	}
	.banner-details-overlay span {
		border-radius: 5px;
    	font-weight: 600;
	}
	.banner-slider-new .banner-details-overlay {
		background: linear-gradient(to right, rgba(10, 40, 66, 1) 0%,rgba(255,255,255,0) 100%);
	}
}
@media only screen and (max-width: 767px) {
	.products-list-top ul li {
		width: 50%;
	}
	.products-list-top ul li a img {
		width: 80px;
	}
}
@media only screen and (min-width: 768px) and (max-width: 992px) {
	.products-list-top ul li a img {
		width: 80px;
	}
}
@media only screen and (min-width: 1500px) and (max-width: 2400px)  {
	.banner-details-overlay span {
	    padding: 15px 40px;
	    font-size: 27px;
	}
	.banner-details-overlay p {
		font-size: 42px;
	}
	.banner-details-overlay h3 {
		font-size: 52px;
	    width: 60%;
	    line-height: 65px;
	}
}